## com.thingmagic
Class Gen2.Impinj.Monza4.QTPayload

    java.lang.Object
      com.thingmagic.Gen2.Impinj.Monza4.QTPayload

Enclosing class:
  Gen2.Impinj.Monza4

    public static class Gen2.Impinj.Monza4.QTPayload

extends java.lang.Object

Monza QT Payload

Field Summary
`boolean` `QTMEM` Bit 14 (MSB) is first transmitted bit of the payload field.
`boolean` `QTSR` Bit 15 (MSB) is first transmitted bit of the payload field.
`boolean` `RFU0`
`boolean` `RFU1`
`boolean` `RFU10`
`boolean` `RFU11`
`boolean` `RFU12`
`boolean` `RFU13` 14 RFU Bits - Reserved for future use.
`boolean` `RFU2`
`boolean` `RFU3`
`boolean` `RFU4`
`boolean` `RFU5`
`boolean` `RFU6`
`boolean` `RFU7`
`boolean` `RFU8`
`boolean` `RFU9`

Constructor Summary
`Gen2.Impinj.Monza4.QTPayload()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### QTSR

    public boolean QTSR

  Bit 15 (MSB) is first transmitted bit of the payload field. Bit # Name Description 1: Tag reduces range if in or about to be in OPEN or SECURED state 0: Tag does not reduce range

### QTMEM

    public boolean QTMEM

  Bit 14 (MSB) is first transmitted bit of the payload field. 1:Tag uses Public Memory Map (see Table 2-10) 0: Tag uses Private Memory Map (see Table 2-9)

### RFU13

    public boolean RFU13

  14 RFU Bits - Reserved for future use. Tag will return these bits as zero.

### RFU12

    public boolean RFU12

### RFU11

    public boolean RFU11

### RFU10

    public boolean RFU10

### RFU9

    public boolean RFU9

### RFU8

    public boolean RFU8

### RFU7

    public boolean RFU7

### RFU6

    public boolean RFU6

### RFU5

    public boolean RFU5

### RFU4

    public boolean RFU4

### RFU3

    public boolean RFU3

### RFU2

    public boolean RFU2

### RFU1

    public boolean RFU1

### RFU0

    public boolean RFU0

Constructor Detail

### Gen2.Impinj.Monza4.QTPayload

    public Gen2.Impinj.Monza4.QTPayload()